<?php 
        include '../includes/connection.php';
          $cid = $_GET['business_id'];
    
    $delete = mysqli_query($con,"UPDATE business set status=1 where business_id='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="business.php");</script>
     <?php 
    }
        ?>

